@font-face {
        font-family: 'Montserrat';
        src: url('../font/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
                url('../font/Montserrat-Regular.otf')  format('opentype'),
                url('../font/Montserrat-Regular.woff') format('woff'),
                url('../font/Montserrat-Regular.ttf')  format('truetype'),
                url('../font/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
        font-weight: 400;
        font-style: normal;
}

@font-face {
        font-family: 'Montserrat';
        src: url('../font/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
                url('../font/Montserrat-Light.otf')  format('opentype'),
                url('../font/Montserrat-Light.woff') format('woff'),
                url('../font/Montserrat-Light.ttf')  format('truetype'),
                url('../font/Montserrat-Light.svg#Montserrat-Light') format('svg');
        font-weight: 300;
        font-style: normal;
}

@font-face {
        font-family: 'Montserrat';
        src: url('../font/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
                url('../font/Montserrat-Bold.otf')  format('opentype'),
                url('../font/Montserrat-Bold.woff') format('woff'),
                url('../font/Montserrat-Bold.ttf')  format('truetype'),
                url('../font/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
        font-weight: 700;
        font-style: normal;
}

body, input, select, textarea, button {
	font: 16px Montserrat, Lato, sans-serif;
}

body {
	padding: 125px 0 60px;
}

html {
	background: url(../img/html-bg.jpg) center center;
	background-size: cover;
	background-attachment: fixed;
}

iframe { max-width: 100%; }

:focus {
	outline: none;
}

i, em {
	font-style: italic;
}

b, strong {
	font-weight: bold;
}

a {
	color: #e67846;
	transition: all 0.15s;
	text-decoration: none;
}

a:hover {
	color: #eea482;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 48px;
	text-transform: uppercase;
	color: #004760;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
}

h2 { font-size: 32px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

p {
	color: #333;
	line-height: 140%;
	margin-bottom: 20px;
}

ul {
	list-style: disc;
	line-height: 140%;
	margin-bottom: 20px;
	margin-left: 40px;
}

img {
	display: inline-block;
	max-width: 100%;
}

.btn {
	display: inline-block;
	line-height: 40px;
	padding: 0px 10px;
	box-sizing: border-box;
	height: 40px;
	cursor: pointer;
	border: 0;
	background: #e67846;
	color: #fff;
	transition: all 0.15s;
}

.btn:hover {
	background: #eea482;
	color: #fff;
}

form ul {
	list-style: none;
	margin-left: 0;
}

form label {
	display: block;
	line-height: 140%;
}

form input[type=text],
form input[type=password],
form select,
form textarea {
	display: inline-block;
	box-sizing: border-box;
	width: 400px;
	max-width: 100%;
	border: 1px solid #ddd;
	height: 40px;
	background: #fff;
	transition: all 0.15s;
	padding: 10px;
	margin-bottom: 10px;
}

form input[type=text]:focus,
form input[type=password]:focus,
form select:focus,
form textarea:focus {
	border: 1px solid #e67846;
}

form textarea {
	height: 150px;
}

form .form-error {
	margin: -5px 0 10px;
	color: #c00;
	font-size: 14px;
	line-height: 140%;
}

.nav-toggle {
	display: none;
}

.container {
	margin: 0 auto;
	box-sizing: border-box;
	max-width: calc(100% - 40px);
	width: 1500px;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	background: #fff;
}

header .brand {
	z-index: 3;
	position: absolute;
	top: 0;
	left: 0;
	padding: 6px 0 0 40px;
}

header .top {
	text-align: center;
	background: #004760;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
}

header .top a {
	text-transform: none;
	vertical-align: middle;
	line-height: 20px;
	padding-right: 7px;
	margin-right: 7px;
	display: inline-block;
	border-right: 1px solid #fff;
	color: #fff;
	font-weight: 300;
	position: relative;
	top: -1px;
}

header .top a:hover {
	opacity: 0.6;
}

header .top a:last-child {
	border-right: 0;
	padding-right: 0;
	margin-right: 0;
}

header .top .page {
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
}

header .top .page p {
	line-height: 45px;
	margin: 0;
	font-weight: bold;
	color: #fff;
}

header .top .locale {
	display: inline-block;
	vertical-align: top;
	line-height: 45px;
}

header .top .basket {
	display: inline-block;
	vertical-align: top;
	line-height: 45px;
	margin-left: 10px;
}

header nav {
	position: relative;
	z-index: 2;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	text-align: center;
	font-size: 0;
}

header nav ul {
	margin: 0;
}

header nav ul li {
	display: inline-block;
	position: relative;
}

header nav ul li.mobile {
	display: none;
}

header nav ul li a {
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	display: block;
	line-height: 80px;
	padding: 0 35px;
	font-size: 24px;
	color: #004760;
}

header nav ul li a:hover {
	color: #004760;
	background: #e4e4e4;
}

header nav ul ul {
	position: absolute;
	top: 100%;
	left: 50%;
	min-width: 100%;
	background: rgba(0, 71, 96, 0.8);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: scaleY(0) translateX(-50%);
	transform: scaleY(0) translateX(-50%);
	transition: all 0.15s;
	opacity: 0;
}

header nav ul li:hover > ul {
	-webkit-transform: scaleY(1) translateX(-50%);
	transform: scaleY(1) translateX(-50%);
	opacity: 1;
}

header nav ul ul li {
	display: block;
}

header nav ul ul li a {
	font-weight: 300;
	white-space: nowrap;
	color: #fff;
	line-height: 50px;
}

header nav ul ul li a:hover {
	background: rgba(0, 71, 96, 0.8);
	color: #fff;
}

header .nav-toggle {
	display: none;
}

.news-widget {
	text-align: center;
	position: relative;
	z-index: 2;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}

.news-widget a {
	background: #e67846;
	display: block;
	padding: 14px 0;
	text-align: center;
	font-weight: 300;
	letter-spacing: 0.1em;
	color: #fff;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
}

.news-widget a:hover {
	background: #eea482;
}

.news-widget a span {
	font-weight: bold;
	margin-right: 15px;
	padding-right: 15px;
	border-right: 2px solid #fff;
}

.cta {
	z-index: 10;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.5);
	background: #fff;
}

.cta p {
	margin: 0;
}

.cta a {
	display: block;
	text-align: center;
	font-size: 22px;
	line-height: 60px;
	color: #004760;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
}

.cta a strong,
.cta a b {
	color: #e67846;
}

.cta a:hover {
	color: #004760;
	opacity: 0.6;
}

main {
	padding: 40px 0;
}

footer {
	background: #004760;
	padding: 35px 0;
	text-align: center;
	font-size: 0;
}

footer .navigation {
	float: left;
	margin: 0;
	width: 85%;
}

footer .navigation li {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	padding: 0 50px 0 0;
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

footer .navigation ul {
	padding-left: 0;
	margin: 10px 0;
}

footer .navigation ul li {
	display: block;
	width: 100%;
	padding: 0;
}

footer .navigation li a {
	font-size: 16px;
	line-height: 1.0;
}

footer .brand {
	width: 15%;
	float: left;
}

footer .navigation ul li a {
	color: #FFF;
	padding: 5px 0;
	display: block;
	font-size: 12px;
}

footer .navigation ul li a:hover {
	opacity: 0.6;
}

.index-banners {
	padding-left: calc(66.66%);
	position: relative;
	margin-bottom: 40px;
}

.index-banners .banners-big {
	position: absolute;
	top: 0;
	left: 0;
	right: 33.33%;
	bottom: 0;
}

.index-banners .banners-big .slider-container {
	height: 100%;
	width: 100%;
	overflow: visible;
	position: absolute;
	top: 0;
	left: 0;
}

.index-banners .banners-big .banner {
	height: 100%;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.index-banners .banner .banner-url {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.index-banners .banner .banner-url:hover {
	background: rgba(0, 0, 0, 0.2);
}

.index-banners .banners-big .banner .banner-content {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
	text-align: center;
}

.index-banners .banners-big .banner .banner-title {
	font-weight: bold;
	font-size: 46px;
	text-transform: uppercase;
	color: #fff;
}

.index-banners .banners-big .banner .banner-description {
	color: #fff;
	font-size: 34px;
	font-weight: 300;
}

.index-banners .banners-small .banner {
	padding-top: 50%;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.index-banners .banners-small .banner .banner-content {
	position: absolute;
	bottom: 10px;
	left: 10px;
	color: #fff;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.index-banners .banners-small .banner .banner-title {
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
}

.index-banners .banners-small .banner .banner-description {
	font-size: 18px;
	font-weight: 300;
}

main .page {
	background: #fff;
	padding: 20px;
}

main .page.has-sidebar {
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

main .page-sidebar {
	width: 320px;
	padding: 20px;
	box-sizing: border-box;
	background: #004760;
	color: #fff;
}

main .page-news .page-sidebar,
main .page-gallery .page-sidebar {
	text-align: center;
	background: #e67846;
}

main .page-news .page-sidebar a,
main .page-gallery .page-sidebar a {
	display: block;
	margin-bottom: 15px;
	padding-bottom: 15px;
	position: relative;
	color: #fff;
}

main .page-news .page-sidebar a .article-title {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
}

main .page-news .page-sidebar a .article-datetime {
	font-weight: 300;
	font-size: 14px;
	padding-top: 5px;
	line-height: 100%;
}

main .page-news .page-sidebar a:hover,
main .page-gallery .page-sidebar a:hover {
	opacity: 0.6;
}

main .page-news .page-sidebar a:after,
main .page-gallery .page-sidebar a:after {
	display: block;
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -10px;
	width: 20px;
	border-bottom: 1px solid #fff;
}

main .page-gallery .page-sidebar ul {
	list-style: none;
	margin: 0;
}

main .page-gallery .page-sidebar a {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
}

main .page-gallery .page-sidebar li.active a {
	font-weight: bold;
}

main .page-sidebar h1,
main .page-sidebar h2,
main .page-sidebar h3,
main .page-sidebar h4,
main .page-sidebar h5,
main .page-sidebar h6 {
	color: #fff;
}


main .page-sidebar h1 { font-size: 28px; }
main .page-sidebar h2 { font-size: 24px; }
main .page-sidebar h3 { font-size: 20px; }
main .page-sidebar h4 { font-size: 18px; }
main .page-sidebar h5 { font-size: 16px; }
main .page-sidebar h6 { font-size: 14px; }

main .page-sidebar p {
	color: #fff;
	font-size: 14px;
}

main .page-content {
	width: calc(100% - 320px);
	padding: 20px;
	box-sizing: border-box;
}

main .page-meta {
	margin: -15px 0 20px;
	font-size: 14px;
	color: #666;
}

.index main .page {
	text-align: center;
	padding: 40px;
}

main .form {
	padding: 40px;
	background: #FFF;
}

.banners-tutustu {
	padding: 40px 0 0;
}

.banners-tutustu h1 {
	text-align: center;
	font-weight: 400;
	text-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
	color: #fff;
}

.banners-tutustu .banners-container {
	font-size: 0;
	margin: 0 -15px;
}

.banners-tutustu .banner {
	width: 25%;
	box-sizing: border-box;
	padding: 0 15px;
	margin-bottom: 30px;
	display: inline-block;
	vertical-align: top;
}

.banners-tutustu .banner .banner-inner {
	padding-top: 100%;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.banners-tutustu .banner .banner-url {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.banners-tutustu .banner .banner-url:hover {
	background: rgba(0, 0, 0, 0.3);
}

.banners-tutustu .banner .banner-content {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.55);
	padding: 10px;
	text-align: center;
}

.banners-tutustu .banner .banner-title {
	text-transform: uppercase;
	font: bold italic 30px/130% Lato, sans-serif;
	color: #fff;
	margin: 0;
}

.banners-tutustu .banner .banner-description {
	 font: 300 italic 14px/140% Lato, sans-serif;
	 color: #fff;
	 overflow: hidden;
	 max-height: 0;
	 padding-top: 0;
	 transition: all 0.15s;
	 -webkit-transform: scaleY(0);
	 transform: scaleY(0);
	 opacity: 0;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
}

.banners-tutustu .banner:hover .banner-description {
	 max-height: 150px;
	 padding-top: 5px;
	 -webkit-transform: scaleY(1);
	 transform: scaleY(1);
	 opacity: 1;
}

.social h1 {
	text-align: center;
	font-weight: 400;
	text-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
	color: #fff;
	padding: 30px 0;
}

.social .news-grid {
	font-size: 0;
}

.social .news-grid-inner {
	margin: 0 -2px;
}

.social .news-grid .article {
	width: 25%;
	box-sizing: border-box;
	padding: 0 2px 4px;
	display: inline-block;
	vertical-align: top;
}

.social .news-grid .article-link {
	display: block;
	background: #222;
	padding-top: 66.66%;
	position: relative;
}

.social .news-grid .article-link:hover {
	background: #111;
}

.social .news-grid .article-content {
	position: absolute;
	top: 50%;
	left: 10px;
	right: 10px;
	text-align: center;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.social .news-grid .article-date {
	font: 300 italic 14px/100% Lato, sans-serif;
	opacity: 0.6;
	color: #fff;
	margin-bottom: 20px;
}

.social .news-grid .article-title {
	font-size: 20px;
	line-height: 130%;
	color: #fff;
}

.social .social-feeds {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 4px;
}

.social .social-feed {
	background: #004760;
	padding-top: 33.33%;
	margin-bottom: 4px;
	position: relative;
}

.social .social-feed-twitter {
	background: #e67846;
}

.social .social-feed-inner {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.social .social-feed i {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 30px;
	color: #fff;
}

.social .social-feed-instagram {
	font-size: 0;
	position: relative;
	clear: both;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.social .social-feed-facebook .social-feed-inner {
	padding: 40px 60px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #FFF;
}

.social .social-feed-facebook .social-feed-inner a {
	color: #FFF;
}

.social .social-feed-facebook .social-feed-inner a:hover,
.social .social-feed-facebook .social-feed-inner a:hover h4 {
	color: #fa6d10;
}

.social .social-feed-facebook .social-feed-inner time {
	font-size: 14px;
	margin-bottom:24px;
	display: block;
	opacity: 0.7;
	color: #FFF;
}

.social .social-feed-facebook .social-feed-inner h4 {
	color: #FFF;
	margin-bottom: 0;
	transition: .1s linear;
}

.social .social-feed-instagram i {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 30px;
	color: #FFF;
	z-index: 5;
}

.social .social-feed-instagram {
	margin: 0 -3px -3px;
}

.social .social-feed-instagram .social-feed-item {
	width: 33.3%;
	padding: 0 3px 4px;
	vertical-align: top;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.social .social-feed-instagram .social-feed-item:nth-child(n+3) {
	margin-bottom: 0;
}

.social .social-feed-instagram .social-feed-item .inner-image {
	padding-top: 50%;
	background-size: cover !important;
	background-position-y: 50%;
}

.social .social-feed-instagram .social-feed-item:hover {
	opacity: 0.7;
}

.partners h1 {
	text-align: center;
	font-weight: 400;
	text-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
	color: #fff;
	padding: 50px 0 30px;
}

.partners .partners-container {
	background: #fff;
	overflow: hidden;
}

.partners .partners-scroller {
	font-size: 0;
	width: 100%;
	white-space: nowrap;
}

.partners .partner {
	padding-top: 25%;
	width: 25%;
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.partners .partner img {
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: calc(100% - 30px);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.events {
	position: relative;
}

.events .events-day-selection {
	position: absolute;
	top: 0;
	right: 0;
}

.events .events-day-selection a {
	font-size: 30px;
	line-height: 57px;
	text-transform: uppercase;
}

.events .events-day-selection a:hover {
	opacity: 0.6;
}

.events .events-day-selection a.active {
	font-weight: bold;
}

.events .events-day-selection a:after {
	content: ' / ';
}

.events .events-day-selection a:last-child:after {
	content: '';
}

.events .events-container {
	font-size: 0;
	margin: 0 -10px;
}

.events .events-container .event {
	width: 33.33%;
	padding: 0 10px 20px;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}

.events .events-container .event-image {
	padding-top: 75%;
	background: #c3c4c6;
	position: relative;
}

.events .events-container .event-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.events .events-container .event-info {
	background: #004760;
	padding: 8px;
	text-align: center;
	color: #fff;
	display: block;
}

.events .events-container .event-date {
	font-size: 24px;
	line-height: 140%;
	font-weight: 300;
	text-transform: uppercase;
}

.events .events-container .event-name {
	font-size: 20px;
	line-height: 140%;
	font-weight: 300;
	text-transform: uppercase;
}

.gallery-items {
	font-size: 0;
	margin: 0 -10px;
}

.gallery-items .gallery-item {
	display: inline-block;
	vertical-align: top;
	width: 33.33%;
	box-sizing: border-box;
	padding: 0 10px 20px;
}

.banners-shop {
	padding-top: 30%;
	position: relative;
	margin-bottom: 40px;
}

.banners-shop .slider-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: visible;
}

.banners-shop .banner {
	height: 100%;
	position: relative;
	box-sizing: border-box;
	overflow: visible;
	width: 100%;
	background: #004760;
}

.banners-shop .banner-image {
	position: absolute;
	top: 0;
	left: 0;
	right: 400px;
	bottom: 0;
	background-size: cover;
	background-position: center center;
}

.banners-shop .banner-content {
	padding: 15px;
	text-align: center;
	white-space: normal;
	margin-left: calc(100% - 400px);
}

.banners-shop .banner-content .banner-title {
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	font-size: 30px;
	margin-bottom: 10px;
}

.banners-shop .banner-content .banner-description {
	font-weight: 300;
	font-size: 18px;
	line-height: 130%;
	color: #fff;
}

body .products {
	font-size: 0;
	margin: 0 -10px;
}

.products .product {
	width: 25%;
	padding: 0 10px 20px;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}

.products .product:hover {
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
}

.products .product-image {
	padding-top: 75%;
	background: #c3c4c6;
	position: relative;
}

.products .product-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.products .product-info {
	background: #925013;
	padding: 8px;
	text-align: center;
	color: #fff;
	display: block;
}

.products .product-name {
	font-size: 24px;
	line-height: 140%;
	font-weight: 700;
	text-transform: uppercase;
}

.products .product-price {
	font-size: 20px;
	line-height: 140%;
	font-weight: 300;
	text-transform: uppercase;
}

.products .product-price .product-price-old {
	display: inline-block;
	color: #ccc;
	text-decoration: line-through;
}

.product-full .product-images {
	float: left;
	width: calc(40% - 10px);
	margin-right: 10px;
	padding-bottom: 90px;
	margin-bottom: 60px;
}

.product-full .product-images img {
	display: block;
}

.product-full .product-images a {
	transition: all 0s;
}

.product-full .product-images.slider .slider-links {
	height: 50px;
}

.product-full .product-images.slider .slider-links a.slider-link-image {
	border: 0;
	border-radius: 0;
	margin: 0 10px;
}

.product-full .product-content {
	float: left;
	width: calc(60% - 10px);
	margin-left: 10px;
	margin-bottom: 60px;
}

.product-full .product-content h1 {
	font-weight: bold;
	color: #204552;
	margin-bottom: 20px;
	font-size: 30px;
}

.product-full .product-content .product-tools {
	border-top: 2px solid #d5dcde;
	padding-top: 20px;
	margin-top: 20px;
}

.product-full .product-content .product-price {
	float: left;
	color: #f36f21;
	font-size: 30px;
	font-weight: bold;
}

.product-full .product-content .product-price span {
	display: block;
	font-size: 14px;
	font-weight: 300;
	color: #888;
}

.product-full .product-content select {
	float: right;
	width: 100px;
	vertical-align: top;
	margin-top: 5px;
	margin-right: 10px;
}

.product-full .product-content .btn {
	float: right;
	margin-top: 5px;
	vertical-align: top;
}

.product-full .product-technical {
	border-top: 2px solid #d5dcde;
	clear: both;
	padding-top: 30px;
}

.product-full .product-technical h2 {
	font-weight: bold;
	font-size: 24px;
	color: #204552;
}

.buy-modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 71, 96, 0.8);
	z-index: 200;
	display: none;
}

.buy-modal .buy-modal-inner {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding: 40px;
	background: #fff;
	box-shadow: 0 3px 5px rgba(32, 69, 82, 0.3);
	text-align: center;
}

.buy-modal .buy-modal-inner .buy-modal-guide {
	margin-bottom: 30px;
}

.buy-modal .buy-modal-inner .buy-modal-tools {
	white-space: nowrap;
}

.buy-modal .buy-modal-inner .buy-modal-tools .btn {
	margin: 0 5px;
}

.shop input[type=text],
.shop input[type=password],
.shop select,
.shop textarea {
	margin-bottom: 10px;
}

.shop form p.error,
.shop form .form-error {
	margin: -5px 0 10px;
}

.shop h3 {
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: bold;
	color: #204552;
	text-transform: uppercase;
}

.shop p {
	margin-bottom: 20px;
}

.shop-basket-rows {
	width: 100%;
	margin-bottom: 20px;
}

.shop-basket-rows th,
.shop-basket-rows td {
	font-size: 18px;
	color: #204552;
	text-align: left;
}

.shop-basket-rows th {
	font-weight: bold;
	padding-bottom: 15px;
}

.shop-basket-rows .shop-basket-row-tally td {
	font-weight: bold;
}

.shop-basket-rows td {
	padding: 20px 0;
	border-bottom: 2px solid #d2dadc;
}

.shop-basket-rows .shop-basket-row-vat_pc {
	width: 100px;
	text-align: center;
}

.shop-basket-rows .shop-basket-row-price {
	width: 100px;
	text-align: right;
	padding-right: 30px;
}

.shop-basket-rows .shop-basket-row-vat,
.shop-basket-rows .shop-basket-row-total {
	width: 100px;
	text-align: right;
}

.shop-basket-rows .shop-basket-row-amount {
	width: 80px;
	text-align: center;
}

.shop-basket-rows .amount-control {
	font-size: 20px;
	display: inline-block;
	vertical-align: top;
	width: 30px;
	text-align: center;
	line-height: 40px;
}

.shop-basket-rows input[name^=amount] {
	width: calc(100% - 60px);
	text-align: center;
	margin: 0;
}

.shop-basket-tools {
	position: relative;
	margin-bottom: 80px;
}

.shop-basket-tools .btn {
	position: absolute;
	right: 0;
	top: 0;
}

.shop .shop-order-info {
	padding-top: 30px;
	font-size: 18px;
}

.shop-order-confirm {
	clear: both;
	text-align: center;
	padding-top: 40px;
}

.page-left,
.page-right {
	float: left;
	width: calc(50% - 10px);
}

.page-left {
	margin-right: 10px;
}

.page-right {
	margin-left: 10px;
}

.payment-methods {
	margin: 0 -2px;
	font-size: 0;
}

.bank {
	background: #fff;
	border: 1px solid #ddd;
	box-sizing: border-box;
	width: calc(20% - 4px);
	margin: 0 2px 4px;
	background: #fff;
	cursor: pointer;
}

.bank .bank-inner {
	padding-top: 100%;
	position: relative;
}

.bank img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.mobile-locale {
	display: none;
}

@media screen and (max-width: 1680px) {
	header nav ul li a {
		padding: 0 20px;
		font-size: 22px;
	}
}

@media screen and (max-width: 1440px) {
	header nav ul {
		padding-right: 40px;
	}

	header nav ul li a {
		padding: 0 15px;
	}
}

@media screen and (max-width: 1280px) {
	
	header .brand {
		padding-left: 20px;
	}

	header nav ul li a {
		font-size: 16px;
		letter-spacing: 0.02em;
	}
	
	.events .events-day-selection a {
		font-size: 20px;
	}
	
	.events .events-container .event {
		width: 50%;
	}
	
	.product-full .product-images {
		width: calc(50% - 10px);
	}
	
	.product-full .product-content {
		width: calc(50% - 10px);
	}
	
	.social .news-grid .article {
		width: 50%;
	}
}

@media screen and (max-width: 1080px) {
	
	header .top {
		text-align: right;
		padding-right: 30px;
	}
	
	header nav {
		padding-right: 15px;
	}
	
	header nav ul li a {
		padding: 0 12px;
		font-size: 14px;
		letter-spacing: 0.02em;
	}
	
	.social .news-grid,
	.social .social-feeds {
		width: 100%;
		padding: 0;
	}
	
	.events .events-day-selection a {
		font-size: 30px;
	}
	
	.events .events-day-selection a .long {
		display: none;
	}

	.banners-shop {
		padding-top: 40%;
	}
	
	.banners-shop .banner-image {
		right: 320px;
	}
	
	.banners-shop .banner-content .banner-title {
		font-size: 20px;
	}
	
	.banners-shop .banner-content .banner-description {
		font-size: 14px;
	}

	.banners-shop .banner-content {
		padding: 10px;
		margin-left: calc(100% - 320px);
	}
}

@media screen and (max-width: 960px) {
	footer .brand {
		display: block;
		float: none;
		text-align: center;
		margin-bottom:40px;
		width: 100%;
	}

	footer .navigation {
		width: 100%;
		float: none;
	}
	
	body {
		padding-top: 80px;
	}
	
	header .brand {
		width: 100px;
	}
	
	header .top {
		height: 80px;
		box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
		padding: 0;
	}
	
	header .top .page {
		position: absolute;
		left: 140px;
		right: 80px;
		top: 50%;
		margin-right: 10px;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	
	header .top .page p {
		line-height: 150%;
	}
	
	header .top .locale {
		display: none;
		position: fixed;
		bottom: 0;
		width: 100%;
		right: -100%;
		text-align: center;
		background: rgba(255, 255, 255, 0.9);
		transition: opacity 0.15s, right 0s 0.15s;
		opacity: 0;
	}
	
	header.nav-open .top .locale {
		transition: opacity 0.15s, right 0s;
		right: 0;
		opacity: 1;
	}
	
	header .top .locale a {
		line-height: 80px;
		color: #004760;
		font-size: 20px;
		text-transform: uppercase;
	}
	
	header .top .basket {
		display: none;
	}
	
	header .nav-toggle {
		display: block;
		position: fixed;
		z-index: 20;
		top: 0;
		right: 0;
		width: 80px;
		line-height: 80px;
		text-align: center;
		font-size: 40px;
		color: #fff;
	}
	
	header .nav-toggle:hover,
	header.nav-open .nav-toggle:hover {
		color: #eea482;
	}
	
	header.nav-open .nav-toggle {
		color: #004760;
	}
	
	header nav {
		z-index: 15;
		position: fixed;
		top: 0;
		width: 100%;
		right: -100%;
		bottom: 0px;
		padding: 0;
		box-shadow: none;
		background: rgba(255, 255, 255, 0.9);
		opacity: 0;
		transition: opacity 0.15s, right 0s 0.15s;
		overflow: auto;
		padding: 40px 60px 40px 40px;
		box-sizing: border-box;
	}

	header .navigation {
	}
	
	header.nav-open nav {
		opacity: 1;
		right: 0;
		transition: opacity 0.15s, right 0s;
	}
	
	header nav > ul {
		text-align: center;
		box-sizing: border-box;
		font-size: 16px;
		padding: 0;
	}
	
	header.nav-open nav > ul {
	}
	
	header nav ul li,
	header nav ul li.mobile {
		display: block;
	}

	header nav ul li a {
		font-size: 18px;
	}
	
	header nav ul li a,
	header nav ul ul li a {
		text-align: right;
		line-height: 50px;
		color: #004760;
		background: transparent;
		white-space: normal;
	}
	
	header nav ul li a:hover,
	header nav ul ul li a:hover {	
		color: #eea482;
		background: transparent;
	}
	
	header nav ul ul,
	header nav ul li:hover ul {
		position: static;
		-webkit-transform: none;
		transform: none;
		opacity: 1;
		background: transparent;
	}

	.mobile-locale {
		display: block;
		text-align: right;
		margin-top: 24px;
	}

	.mobile-locale a {
		text-transform: uppercase;
		padding: 0 12px;
		font-size: 18px;
	    text-align: right;
	    line-height: 50px;
	    color: #004760;
	    background: transparent;
	    white-space: normal;
	}

	.mobile-locale a:hover {
		color: #eea482;
	}
	
	.news-widget a {
		padding: 10px 150px;
		font-size: 16px;
	}
	
	.cta a {
		font-size: 18px;
		line-height: 50px;
	}
	
	.index-banners-container {
		margin: 0 -20px -40px;
	}
	
	.index-banners {
		padding-top: 50%;
		padding-left: 0;
	}
	
	.index-banners .banners-big {
		right: 0;
		bottom: auto;
		padding-top: 50%;
	}
	
	.index-banners .banners-small {
		font-size: 0;
	}
	
	.index-banners .banners-small .banner {
		display: inline-block;
		vertical-align: top;
		width: 33.33%;
		padding-top: 16.66%;
	}

	.index-banners .banners-small .banner .banner-title {
		font-size: 18px;
	}
	
	.index-banners .banners-small .banner .banner-description {
		font-size: 14px;
	}
	
	main .page {
		margin: 0 -20px;
	}
	
	.banners-tutustu .banner {
		width: 33.33%;
	}

	.social .social-feed-instagram .social-feed-item .inner-image {
		padding-top: 70%;
	}
	
	main {
		padding: 0;
	}
	
	main .page-sidebar {
		order: 2;
		width: 100%;
	}
	
	main .page-content {
		width: 100%;
	}

	.events .events-container .event {
		width: 33.33%;
	}
	
	.events .events-container .event-date {
		font-size: 18px;
	}
	
	.events .events-container .event-name {
		font-size: 14px;
	}
	
	.banners-shop {
		margin: 0 -20px 20px;
	}
	
	.shop-basket-rows .shop-basket-row-price,
	.shop-basket-rows .shop-basket-row-vat_pc,
	.shop-basket-rows .shop-basket-row-vat {
		display: none;
	}
    .social .social-feed {
	    padding-top: 0;
    }

    .social .social-feed .social-feed-inner {
	    position: static;
	    top: auto; left: auto; right: auto; bottom: auto;
    }
}

@media screen and (max-width: 720px) {

	footer .navigation > li {
		width: 50%;
		margin-bottom:40px;
		padding: 0;
	}

	body {
		padding-bottom: 30px;
	}

	h1 { font-size: 30px; }
	h2 { font-size: 24px; }
	h3 { font-size: 20px; }
	h4 { font-size: 18px; }
	h5 { font-size: 16px; }
	h6 { font-size: 14px; }
	
	header .brand {
		width: 68px;
	}
	
	header nav ul li a,
	header nav ul ul li a,
	.mobile-locale a {
		font-size: 16px;
	}
	
	.news-widget a {
		padding: 6px;
		font-size: 14px;
	}
	
	.cta a {
		font-size: 14px;
		line-height: 40px;
	}
	
	.index-banners .banners-small {
		display: none;
	}

	.index-banners .banners-big .banner .banner-title {
		font-size: 30px;
	}
	
	.index-banners .banners-big .banner .banner-description {
		font-size: 20px;
	}
	
	.social .news-grid .article {
		width: 100%;
	}
	
	.social .news-grid .article-link {
		padding-top: 33.33%;
	}
	
	.banners-tutustu .banner {
		width: 50%;
	}
	
	.banners-tutustu .banner .banner-title {
		font-size: 22px;
	}
	
	.social .social-feed-instagram .social-feed-item  {
		width: 50%;
	}

	.partners .partner {
		padding-top: 33.33%;
		width: 33.33%;
	}

	.events .events-container .event {
		width: 50%;
	}
	
	.events .events-day-selection a {
		font-size: 24px;
		line-height: 36px;
	}

	.gallery-items .gallery-item {
		width: 50%;               
	}
	
	.product-full .product-images,
	.product-full .product-content {
		display: block;
		margin: 0;
		width: auto;
		float: none;
		margin-bottom: 20px;
		padding-bottom: 0;
	}
	
	.page-left,
	.page-right {
		float: none;
		width: 100%;
		margin: 0 0 60px 0;
	}

	.news-widget a {
		padding: 10px;
	}
}

@media screen and (max-width: 640px) {
	.social .social-feed-facebook .social-feed-inner {
		padding: 30px 50px;
	}

	.mobile-locale {
		text-align: center;
	}

	header nav ul li a,
	header nav ul ul li a,
	.mobile-locale a {
		text-align: center;
		border-bottom: 1px solid #004760;
	}

	.mobile-locale a {
		padding: 10px 0;
	}

	header nav > ul {
		padding: 60px 40px;
	}

	header.nav-open nav {
		background: rgba(255,255,255,0.96);
	}
	
	.banners-shop {
		padding-top: 0;
	}

	header .top .locale a {
		line-height: 65px;
	}
	
	.banners-shop.slider .slider-links {
		bottom: auto;
		padding-bottom: 0;
		top: 20px;
	}
	
	.banners-shop .slider-container {
		position: static;
	}
	
	.banners-shop .banner {
		padding-top: 60%;
	}
	
	.banners-shop .banner-image {
		right: 0;
		bottom: auto;
		height: 0;
		padding-top: 60%;
	}
	
	.banners-shop .banner-content {
		margin: 0;
		width: auto;
	}
	
	.buy-modal .buy-modal-inner {
		left: 0;
		width: 100%;
		box-sizing: border-box;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		padding: 30px 10px;
	}
	
	.buy-modal .buy-modal-inner .buy-modal-tools {
		white-space: normal;
	}
	
	.buy-modal .buy-modal-inner .buy-modal-tools .btn {
		display: block;
	}
	
	.buy-modal .buy-modal-inner .buy-modal-tools .btn:last-child {
		margin-top: 15px;
	}
	
	.shop-basket-rows .shop-basket-row-amount {
		width: 100px;
	}
	
	.shop-basket-rows .shop-basket-row-total {
		width: 80px;
	}

    .banners-tutustu .banner .banner-title {
	    font-size: 18px;
    }

    h1 { font-size: 26px; }
	h2 { font-size: 22px; }
	h3 { font-size: 18px; }
	h4 { font-size: 16px; }
	h5 { font-size: 15px; }
	h6 { font-size: 14px; }
}

@media screen and (max-width: 480px) {
	footer .navigation > li,
	footer .navigation ul li{
		width: 100%;
		padding: 0;
		text-align: center;
	}

    h1 { font-size: 24px; }
	h2 { font-size: 20px; }
	h3 { font-size: 16px; }
	h4 { font-size: 15px; }
	h5 { font-size: 14px; }
	h6 { font-size: 13px; }
	.banners-tutustu .banner .banner-description {
	    max-height: 150px;
	    padding-top: 5px;
	    -webkit-transform: scaleY(1);
	    transform: scaleY(1);
	    opacity: 1;
	}

	.banners-tutustu .banner .banner-url {
		background: rgba(0, 0, 0, 0.3);
	}

	.banners-tutustu .banner .banner-title {
		font-size: 16px;
	}

	.social .news-grid .article-link {
		padding-top: 50%;
	}

	.social .news-grid .article-title {
		font-size: 16px;
	}
	
	header .brand {
		width: 60px;
		padding: 10px;
	}
	
	header .top .page {
		left: 80px;
		margin: 0;
		margin-left: -10px;
	}
	
	header .top .page p {
		font-size: 13px;
		line-height: 130%;
	}
	
	.cta a {
		font-size: 14px;
		line-height: 125%;
		padding: 10px;
	}
	
	.index-banners,
	.index-banners .banners-big {
		padding-top: 75%;
	}
	
	.banners-tutustu .banner {
		width: 100%;
	}

	.partners .partner {
		padding-top: 50%;
		width: 50%;
	}

	.events .events-container .event {
		width: 100%;
	}
	
	.events .events-day-selection {
		position: static;
		margin: -10px 0 20px;
	}
	
	.events .events-day-selection a {
		line-height: 100%;
	}
	
	.gallery-items {
		margin: 0 -15px;
	}

	.gallery-items .gallery-item {
		padding: 0 5px 10px;
	}
	
	.product-full .product-content .product-price {
		float: none;
		text-align: right;
	}

	.bank {
		width: calc(33.33% - 4px);
	}
}

@media screen and (max-width: 380px) {
	.social .news-grid .article-link {
		padding-top: 65%;
	}

	header .navigation {
		padding-bottom: 140px;
	}

	.social .news-grid .article-title {
		font-size: 14px;
	}
}